$DEFINE GDI
$DEFINE USER
      INCLUDE 'WINDOWS.FI'
      SUBROUTINE DRAW_SECONDHAND
      IMPLICIT NONE
C
C Author       : Kevin B Black
C Date written : 23-Oct-1991
C Abstract     :
C
C DRAW SECOND HAND
C
C Draws second hand from vectors computed during window sizing. The pen
C and ROP mode are set externally.
C
C Variables
C
      INCLUDE 'WINDOWS.FD'
      INCLUDE 'FWCLOCK.FD'
C
C Move to beginning of second hand and draw a line to its tip
C
      WSTATUS=MoveTo(FWCPS.HDC,SHANDV(1,OSECS).X,SHANDV(1,OSECS).Y)
      WSTATUS=LineTo(FWCPS.HDC,SHANDV(2,OSECS).X,SHANDV(2,OSECS).Y)
      RETURN
      END
